#!/bin/bash
apt update
apt install -qqy software-properties-common curl gnupg sudo

echo "Adding key and repository"
wget -qO - http://repo.polymatica.ru/constructor.key | apt-key add -
echo "deb http://repo.polymatica.ru/debian/ buster testing" > /etc/apt/sources.list.d/constructor.list

echo "Apply mongo repository due to curl wars"
curl -fsSL https://www.mongodb.org/static/pgp/server-4.4.asc | sudo apt-key add -
sudo add-apt-repository 'deb https://repo.mongodb.org/apt/debian buster/mongodb-org/4.4 main'

apt update
